<planetupgrade>
	<name>$Language.Default.Planet.support3.name</name>
	<description>$Language.Default.Planet.support3.description</description>
	<visual>support3</visual>
	<icon>/texture/gui/planet/icons/support3.jpg</icon>
	<requires>/upgrade/planet/support2.xml</requires>
	<stat>repair</stat>
	<stat>repair</stat>
	<stat>repair</stat>
</planetupgrade>
